<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>エラー</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
             
        
        <center>
       <body>
	<jsp:include page="/baselayout/header.jsp" />
	<div class="container">
		<div class="row">
			<div class="section"></div>
			<div class="col s8 offset-s2">
				<div class="card grey lighten-5">
					<div class="card-content">
						<div class="row center">
							<h2 class="red-text">システムエラーが発生しました</h2>
							<h5 class="red-text">${errorMessage}</h5>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
               <a href="#">TOPページ</a>
        </center>
						

            <br><br>
            <footer class="page-footer brown">Made by OO</footer>
            
	</body>
</html>